{% extends 'base.html.twig' %}

{% block title %}Cotizador index{% endblock %}

{% block body %}
    <h1>Cotizador index</h1>

    <table class="table">
        <thead>
            <tr>
                <th>Id</th>
                <th>Moneda</th>
                <th>Bonus</th>
                <th>Fecha</th>
                <th>Adulto</th>
                <th>Juniors</th>
                <th>Ninos</th>
                <th>Menores</th>
                <th>Programa</th>
                <th>Resort</th>
                <th>actions</th>
            </tr>
        </thead>
        <tbody>
        {% for cotizador in cotizadors %}
            <tr>
                <td>{{ cotizador.id }}</td>
                <td>{{ cotizador.moneda }}</td>
                <td>{{ cotizador.bonus }}</td>
                <td>{{ cotizador.fecha }}</td>
                <td>{{ cotizador.adulto }}</td>
                <td>{{ cotizador.juniors }}</td>
                <td>{{ cotizador.ninos }}</td>
                <td>{{ cotizador.menores }}</td>
                <td>{{ cotizador.programa }}</td>
                <td>{{ cotizador.resort }}</td>
                <td>
                    <a href="{{ path('app_cotizador_show', {'id': cotizador.id}) }}">show</a>
                    <a href="{{ path('app_cotizador_edit', {'id': cotizador.id}) }}">edit</a>
                </td>
            </tr>
        {% else %}
            <tr>
                <td colspan="11">no records found</td>
            </tr>
        {% endfor %}
        </tbody>
    </table>

    <a href="{{ path('app_cotizador_new') }}">Create new</a>
{% endblock %}
